@charset "utf-8";

/* 마이페이지 */
.mypage_wrap {}
.mypage_wrap > h3 {font-weight: 700; font-size: 42px; line-height: 64px; text-align: center; padding: 64px 0 40px;}
.mypage_wrap .mypage_cont {width: 1280px; margin: 0 auto 40px;}
.mypage_wrap .mypage_cont .table_top {position: relative; margin: 0 0 20px;}
.mypage_wrap .mypage_cont .table_top h3 {font-weight: 700; font-size: 22px; line-height: 34px;}
.mypage_wrap .mypage_cont .table_top button {position: absolute; right: 0; top: 50%; transform: translateY(-50%); font-weight: 700; font-size: 16px; line-height: 24px; padding: 9px 24px; text-align: center; background: #FFFFFF; border: 1px solid #C0C7CE; border-radius: 21px;}
.mypage_wrap .mypage_cont .table_top .btn_all_view {position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.mypage_wrap .mypage_cont .table_top .btn_all_view span {display: inline-block; background: url(../img/mypage/ico_chevron_right.png) no-repeat right center/16px; padding-right: 20px; font-size: 16px; font-weight: bold;}

.mypage_wrap .mypage_cont .table_top .right_box {position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.mypage_wrap .mypage_cont .table_top .right_box > p {display: inline-block; vertical-align: middle; margin-right: 10px;}
.mypage_wrap .mypage_cont .table_top .right_box > p strong {}

.mypage_wrap .mypage_cont .table_top .right_box > ul {display: inline-block; vertical-align: middle;}
.mypage_wrap .mypage_cont .table_top .right_box > ul li {display: inline-block; margin-right: 10px;}
.mypage_wrap .mypage_cont .table_top .right_box > ul li:last-child {margin-right: 0;}
.mypage_wrap .mypage_cont .table_top .right_box > ul li a {font-weight: 700; font-size: 14px; line-height: 18px; padding: 9px 24px; text-align: center; background: #FFFFFF; border: 1px solid #C0C7CE; border-radius: 21px; display: inline-block;}
.mypage_wrap .mypage_cont .table_top .right_box > ul li button {position: static; transform: unset;}

.mypage_tbl {}
.mypage_tbl table {width: 100%; border-top: 2px solid #121417;}
.mypage_tbl table th,
.mypage_tbl table td {border-bottom: 1px solid #C0C7CE; border-right: 1px solid #C0C7CE; text-align: center; padding: 16px 10px; vertical-align: middle;}
.mypage_tbl table tr th:last-child,
.mypage_tbl table tr td:last-child {border-right: 0;}
.mypage_tbl table th {background: #F3F5F7; font-weight: 700; font-size: 16px; line-height: 24px;}
.mypage_tbl table td {font-size: 16px; line-height: 24px;}
.mypage_tbl table td.green {color: #00c1bb; font-weight: bold;}
.mypage_tbl table td input[type="text"] {border: 1px solid #C0C7CE; border-radius: 8px; height: 48px; width: 100%; font-size: 16px; padding: 0 10px; box-sizing: border-box;}
.mypage_tbl table td textarea {border: 1px solid #C0C7CE; border-radius: 8px; width: 100%; resize: none; height: 160px;}
.mypage_tbl table td button.see_more {font-size: 14px; font-weight: 500; padding: 5px 24px; border: 1px solid #C0C7CE; border-radius: 21px; background: #fff;}
.mypage_tbl table td .no_data {text-align: center;}

.mypage_tbl.left_type {}
.mypage_tbl.left_type th,
.mypage_tbl.left_type td {text-align: left; padding: 16px 32px; vertical-align: middle;}

/* 팝업 */
.pop_bg {background-color:rgba(0, 0, 0, .5); position:fixed; top:0; left:0; right:0; bottom:0; z-index:301;}
.pop_wrap {width:100%; position:absolute; left:50%; top:50%; transform: translate(-50%, -50%); max-width:1200px; box-sizing:border-box;}
.pop_bg.finish .pop_wrap {max-width: 800px;}
.pop_bg.modify .pop_wrap {max-width: 750px}
.pop_wrap .pop_cover {background-color:#fff; position:relative; border-radius: 16px;}
.pop_wrap .pop_cover h2.tit {font-weight: 700; font-size: 20px; line-height: 30px; padding: 20px 32px; border-bottom: 1px solid #C0C7CE;}
.pop_wrap .pop_cover .btn_x {position:absolute; right:37px; top:28px; cursor:pointer;}
.pop_wrap .pop_cover .btn_x button {border: 0; background: #fff;}
.pop_wrap .pop_cover .pop_cont {max-height:500px; overflow-y:auto;}
.pop_wrap .pop_cover .pop_cont .tit {font-size:16px; font-weight:500; color:#222; border-top:2px solid #222; padding-top:5px; padding-left:5px;}
.pop_wrap .pop_cover .pop_cont .txt {font-size:14px; color:#222; margin:10px 0 25px; padding-left:5px;}
.pop_wrap .pop_cover .pop_cont .pop_tit {font-size: 20px; text-align: center; padding: 20px 0 0; font-weight: bold;}
.pop_wrap .pop_cover .btn_center_box {text-align: center; padding: 32px 0;}
.pop_wrap .pop_cover .btn_center_box button {font-weight: 700; font-size: 16px; line-height: 24px; text-align: center; color: #FFFFFF; box-sizing: border-box; border: 0; padding: 12px 24px; width: 200px; height: 52px; background: #00C1BB; border-radius: 26px;}

.pop_bg.phone {}
.pop_bg.phone .pop_wrap {max-width: 500px;}
.pop_bg.phone .pop_wrap .pop_cover {border-radius: 16px;}

.pop_bg.w1000 .pop_wrap {max-width: 1000px;}
.finish_msg {padding: 32px; text-align: center;}
.finish_msg p {font-size: 18px; line-height: 1.5; word-break: keep-all;}
.finish_msg strong {display: block; font-size: 18px; margin: 20px 0 0;}


/* 1:1 교육 신청 */
.qa_wrap {padding: 32px 32px 0;}
.qa_wrap h3 {font-weight: 700; font-size: 18px; line-height: 28px; padding: 0 0 12px;}
.qa_wrap > p {font-size: 16px; line-height: 24px; word-break: keep-all;}

.qa_wrap .pop_tbl {margin: 16px 0;}
.pop_tbl {}
.pop_tbl.center_type,
.pop_tbl.center_type th,
.pop_tbl.center_type td {text-align: center;}
.pop_tbl table {width: 100%; border-top: 2px solid #121417; margin-bottom: 30px;}
.pop_tbl table:last-child {margin-bottom: 0;}
.pop_tbl table th,
.pop_tbl table td {border-bottom: 1px solid #C0C7CE; border-right: 1px solid #C0C7CE; padding: 12px;}
.pop_tbl table td.green {color: #00c1bb; font-weight: bold;}
.pop_tbl table th.bg_gray,
.pop_tbl table td.bg_gray {background: #F3F5F7 !important;}
.pop_tbl table tr th:last-child,
.pop_tbl table tr td:last-child {border-right: 0;}
.pop_tbl table th {background: #F3F5F7; font-weight: 700; font-size: 16px; line-height: 24px; padding: 12px 24px; text-align: left;}
.pop_tbl table td {font-size: 16px; line-height: 24px; background: #fff;}
.pop_tbl table td input {width: 100%; height: 48px; border: 1px solid #C0C7CE; border-radius: 8px; box-sizing: border-box; padding: 0 20px; font-size: 16px;}
.pop_tbl table td button.see_more {font-size: 14px; font-weight: 500; width: 70px; height: 32px; border: 1px solid #C0C7CE; border-radius: 21px; background: #fff;}

.pop_tbl table .btn_question {font-size: 0; background: #fff url(../img/mypage/ico_question.png) no-repeat center/16px; display: inline-block; width: 16px; height: 16px; border: 0; vertical-align: middle; margin-left: 8px;}

.pop_tbl table td ul.chk_box {font-size: 0;}
.pop_tbl table td ul.chk_box li {}

.pop_tbl table td .file_upload {position: relative; padding-right: 170px;}
.pop_tbl table td .file_upload button {position: absolute; right: 0; top: 0;}

.pop_tbl table td p.important {color: red; margin: 6px 0 0;}

.change_result {margin: 10px 0 0; background: #F3F5F7; padding: 10px;}
.change_result dl {display: table;}
.change_result dl dt,
.change_result dl dd {display: table-cell; vertical-align: middle;}
.change_result dl dd {padding-left: 10px;}
.change_result dl dd.red {color: red;}

.form_element {position: relative;}
.form_element input[type="checkbox"],
.form_element input[type="radio"] {width: 0; height: 0; /* position: absolute; left: -999em; top: -999em; */
position: absolute; top: 3px; left: 1px; width: 0; z-index: -1; visibility: hidden;}
.form_element label {background: url(../img/mypage/ico_chk.png) no-repeat left center/20px; display: inline-block; min-height: 24px; padding-left: 28px; cursor: pointer; font-size: 16px; line-height: 24px;}
.form_element label.on {background: url(../img/mypage/ico_chk_on.png) no-repeat left center/20px;}
.form_element label.radio {background: url(../img/mypage/ico_rdo.png) no-repeat left center/21px; display: inline-block; min-height: 24px; padding-left: 28px; cursor: pointer; font-size: 16px; line-height: 24px;}
.form_element label.radio.on {background: url(../img/mypage/ico_rdo_on.png) no-repeat left center/21px;}
.form_element label.f_size_0 {font-size: 0; width: 20px; height: 20px; padding: 0; background-position: left center;}
.form_element label.readonly {background: url(../img/mypage/ico_chk_on.png) no-repeat left center/20px; cursor: default;}
.form_element label.readonly.on {background: url(../img/mypage/ico_chk_on.png) no-repeat left center/20px; cursor: default;}

.pop_tbl table td ul.type_list {font-size: 0;}
.pop_tbl table td ul.type_list > li {display: inline-block; vertical-align: middle; margin-right: 40px;}
.pop_tbl table td ul.type_list > li:last-child {margin-right: 0;}

.pop_tbl table td.price_box input {width: 200px; margin-right: 12px;}

.pop_tbl tfoot {}
.pop_tbl tfoot td {background: #DEF4F4; font-weight: bold;}

.qa_wrap .agreement_box {margin: 32px 0 16px;}
.qa_wrap .agreement_box .all_box {background: #F3F5F7; border-radius: 8px; padding: 16px 32px; margin-bottom: 18px;}
.qa_wrap .agreement_box > ul {padding: 0 32px;}
.qa_wrap .agreement_box > ul > li {margin-bottom: 20px; position: relative;}
.qa_wrap .agreement_box > ul > li:last-child {margin-bottom: 0;}
.qa_wrap .agreement_box > ul > li a {position: absolute; right: 0; top: 6px; background: url(../img/mypage/ico_agree_arrow.png) no-repeat center/16px; width: 16px; height: 16px; display: inline-block; font-size: 0;}

/* 마이페이지 탭 */
.mypage_tab {text-align: center; margin: 0 0 40px;}
.mypage_tab ul {font-size: 0;}
.mypage_tab ul li {display: inline-block; margin: 0 6px;}
.mypage_tab ul li a {line-height: 24px; font-size: 16px; font-weight: 500; display: block; padding: 11px 36px; background: #f3f5f7; border-radius: 26px;}
.mypage_tab ul li.on {}
.mypage_tab ul li.on a {color: #fff; background: #121417;}

/* ACA 담당자 직통번호 */
.phone_num {text-align: center; padding: 32px 0;}
.phone_num p {font-weight: 500; font-size: 16px; line-height: 24px; padding: 0 0 8px;}
.phone_num strong {display: block; line-height: 42px; font-size: 28px;}

ul.write_chk {text-align: left; font-size: 0;}
ul.write_chk li {margin-right: 40px; display: inline-block;}
ul.write_chk li:last-child {margin-right: 0;}

.file_upload {font-size: 0;}
.mypage_tbl table td .file_upload > input[type="text"] {border: 1px solid #C0C7CE; border-radius: 8px; height: 48px; width: 400px; vertical-align: middle;}
.file_upload button {font-size: 16px; font-weight: bold; padding: 11px 52px; border: 1px solid #55616d; background: #fff; border-radius: 8px; display: inline-block; vertical-align: middle; margin-left: 8px;}

.btn_center {text-align: center;}
.btn_center.mt40 {margin-top: 40px;}
.btn_center .btn_enter {font-size: 16px; font-weight: bold; padding: 14px 41px; border-radius: 26px; background: #00C1BB; color: #fff; border: 0;}

/* 달력 선택 */
.date_select {padding: 0 32px; margin: 32px 0;}
.date_select.mb_0 {margin-bottom: 0;}
.date_select.mt_0 {margin-top: 0;}
.date_select h3 {font-size: 18px; line-height: 28px; margin: 0 0 12px; position: relative;}
.date_select h3 span.info {position: absolute; right: 0; top: 50%; transform: translateY(-50%); font-size: 14px; color: #aaa; padding-left: 28px;}
.date_select h3 span.info:after {content: '?'; background: #00C1BB; color: #fff; width: 20px; height: 20px; line-height: 20px; text-align: center; border-radius: 50%; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}

.date_select .green_box {background: #DEF4F4; border-radius: 8px; padding: 16px 32px; font-size: 0;}
.date_select .green_box strong,
.date_select .green_box .select_box,
.date_select .green_box .search_btn {display: inline-block; vertical-align: middle;}

.date_select .green_box strong {font-size: 16px; line-height: 24px; margin-right: 57px;}
.date_select .green_box .select_box {font-size: 0;}
.date_select .green_box .select_box select {border: 1px solid #C0C7CE; background: #fff url(../img/mypage/ico_select_arrow.png) no-repeat right 12px center/24px; height: 48px; border-radius: 8px; width: 140px; font-size: 16px; padding: 0 20px; box-sizing: border-box; cursor: pointer; appearance: none;}
.date_select .green_box .select_box select.year {margin-right: 8px;}
.date_select .green_box .select_box select.month {}
.date_select .green_box .select_box > span {font-size: 16px; font-weight: bold; line-height: 24px; margin: 0 16px;}
.date_select .green_box .search_btn {font-size: 16px; font-weight: bold; background: #00C1BB; border-radius: 24px; padding: 0; width: 120px; height: 48px; border: 0; color: #fff; margin-left: 16px;}

/* .date_select .green_box .prc_wrap {text-align: center;}
.date_select .green_box .prc_wrap p {font-size: 16px; font-weight: bold; line-height: 24px;}
.date_select .green_box .prc_wrap p strong {margin-left: 16px; display: inline-block; vertical-align: middle; line-height: 36px; font-size: 24px; margin-right: 0;}
.date_select .green_box .prc_wrap p strong.prc {color: #00C1BB;}
.date_select .green_box .prc_wrap p span {display: inline-block; vertical-align: middle;}
.date_select .green_box .prc_wrap p span.vat {color: #55616D; font-size: 14px; line-height: 22px; font-weight: 400;} */

.date_select .green_box .prc_wrap .tbl_box {width: 350px; margin: 0 auto; padding: 10px 0;}
.date_select .green_box .prc_wrap dl {display: table; width: 100%; box-sizing: border-box; text-align: left; margin-bottom: 8px;}
.date_select .green_box .prc_wrap dl:last-child {margin-bottom: 0;}
.date_select .green_box .prc_wrap dt,
.date_select .green_box .prc_wrap dd {display: table-cell; vertical-align: middle; line-height: 1.5;}
.date_select .green_box .prc_wrap dt {font-size: 16px; font-weight: bold; width: 25%;}
.date_select .green_box .prc_wrap dd strong.prc {font-size: 24px; color: #00C1BB; margin: 0;}
.date_select .green_box .prc_wrap dd strong.prc span {font-size: 13px; color: #707070;}
.date_select .green_box .prc_wrap dd {font-size: 16px; color: #121417; padding-left: 16px;}

.result_wrap {padding: 0 32px 32px;}
.result_wrap .btn_cont {text-align: right;}
.result_wrap .btn_cont > p {color: #55616D; text-align: right; font-size: 14px; line-height: 22px; margin: 0 0 12px;}
.result_wrap .btn_cont button {margin-left: 10px;}
.result_wrap .btn_cont button:last-child {margin-left: 0;}
.result_wrap .tit_result {font-weight: bold; font-size: 18px; line-height: 28px; color: #121417; text-align: left; padding: 0 0 10px;}
.result_wrap .tit_result span {color: #00C1BB;}
.result_wrap .btn_excel {background: #fff; border: 1px solid #c0c7ce; border-radius: 21px; width: 190px; height: 42px; text-align: center; margin: 0 0 12px;}
.result_wrap .btn_excel span {background:  url(../img/mypage/ico_excel.png) no-repeat left center/24px; padding-left: 32px; display: inline-block; font-weight: bold; font-size: 16px; line-height: 24px;}

.result_wrap .btn_basic {margin: 0 0 12px; font-size: 16px; font-weight: bold; border: 1px solid #C0C7CE; border-radius: 21px; background: #fff; width: 160px; height: 42px;}

.result_wrap .tbl_box {display: table; width: 100%;}
.result_wrap .tbl_box .cell_box {display: table-cell; vertical-align: top; padding: 0 0 0 20px;}
.result_wrap .tbl_box .cell_box:first-child {width: 30%; padding: 0;}

.result_wrap .modify_tit {margin: 20px 0 10px;}
.result_wrap .modify_tit span {}

.result_wrap .caution_box {margin: 10px 0 0;}
.result_wrap .caution_box strong {display: block; font-size: 13px;}
.result_wrap .caution_box span {font-weight: 400;}
.result_wrap .caution_box .modify_ok {font-size: 16px; font-weight: bold; padding: 14px 41px; border-radius: 26px; background: #00C1BB; color: #fff; border: 0; display: block; margin: 20px auto 0;}
.result_wrap .caution_box label {font-size: 13px;}

.delete_agree {margin: 15px 0 0; background: #F3F5F7; padding: 10px;}
.delete_agree > div {margin-bottom: 10px;}
.delete_agree > div:last-child {margin-bottom: 0;}

.elec_sign {margin: 20px 0 0;}
.elec_sign h3 {padding: 0 0 10px;}
.elec_sign > div {border: 1px solid #000; height: 150px;}

.use_time {padding: 12px 0;}
.use_time dl {display: table; width: 100%;}
.use_time dl dt,
.use_time dl dd {display: table-cell; vertical-align: top; font-size: 16px; line-height: 24px;}
.use_time dl dt {margin-right: 57px; font-weight: bold; width: 117px;}
.use_time dl dd {}

.txt_info {margin-top: 32px;}
.txt_info strong {display: block; font-size: 18px; line-height: 28px; padding: 0 0 12px;}
.txt_info ul {}
.txt_info ul li {color: #55616D; padding-left: 12px; position: relative; margin-bottom: 8px; line-height: 24px;}
.txt_info ul li:after {content: ''; width: 4px; height: 4px; border-radius: 50%; background: #55616D; position: absolute; left: 0; top: 11px;}
.txt_info ul li:last-child {margin-bottom: 0;}
.txt_info ul li span.red {color: #F84C4A;}

.txt_info ul.important li {padding: 0;}
.txt_info ul.important li:after {display: none;}
.txt_info ul.important li label span {position: relative; display: inline-block; padding-left: 12px;}
.txt_info ul.important li label span:after {content: '*'; color: red; background: none; position: absolute; left: 0; top: 3px;}

.txt_info ul.agree_list li {padding-left: 0;}
.txt_info ul.agree_list li:after {display: none;}

.top_box {position: relative; padding: 10px 0; margin: 0 0 12px; min-height:42px;}
.top_box > span {color: #55616D; font-size: 14px; line-height: 22px;}
.top_box ul {position: absolute; right: 0; top: 50%; transform: translateY(-50%); font-size: 0;}
.top_box ul li {font-weight: bold; font-size: 16px; line-height: 24px; display: inline-block; margin-right: 8px;}
.top_box ul li:last-child {margin-right: 0;}
.top_box ul li button {background: #fff; font-size: 16px; font-weight: bold; padding: 8px 24px; border: 1px solid #C0C7CE; border-radius: 50px;}

.pay_history {}
.pay_history > ul {font-size: 0;}
.pay_history > ul > li {display: inline-block; width: 620px; margin: 0 40px 40px 0; font-size: 16px; box-sizing: border-box; vertical-align: top;}
.pay_history > ul > li:nth-child(2n) {margin-right: 0;}
.pay_history > ul > li .box_cont {border-radius: 16px; border: 1px solid #C0C7CE; padding: 18px 32px 32px;}
.pay_history > ul > li .box_cont .history_top {border-bottom: 1px solid #C0C7CE; position: relative;}
.pay_history > ul > li .box_cont .history_top strong {font-size: 20px; line-height: 30px; padding: 0 0 24px; display: inline-block;}
.pay_history > ul > li .box_cont .history_top .btn_detail {font-weight: bold; font-size: 16px; line-height: 24px; border: 1px solid #C0C7CE; background: #fff; border-radius: 50px; position: absolute; right: 0; top: 0; width: 120px; height: 42px;}
.pay_history > ul > li .box_cont .history_top .btn_change {font-weight: bold; font-size: 16px; line-height: 24px; border: 1px solid #C0C7CE; background: #fff; border-radius: 10px; position: absolute; right: 0; top: 0; width: 120px; height: 42px;}

.history_cont {margin: 32px 0; position: relative;}
.history_cont .num_box {text-align: center;}
.history_cont .num_box p {font-size: 16px; font-weight: bold; line-height: 24px; padding: 0 0 8px;}
.history_cont .num_box strong {display: block; color: #00C1BB; line-height: 48px; font-size: 32px;}
.history_cont .num_box strong span {display: block; color: #55616D; font-size: 14px; line-height: 22px; font-weight: 400;}
 
.pay_history > ul > li .box_cont .btn_center {text-align: center;}
.pay_history > ul > li .box_cont .btn_center ul {font-size: 0;}
.pay_history > ul > li .box_cont .btn_center ul li {display: inline-block; margin-right: 12px;}
.pay_history > ul > li .box_cont .btn_center ul li:last-child {margin-right: 0;}
.pay_history > ul > li .box_cont .btn_center ul li button {font-weight: bold; font-size: 16px; border: 1px solid #C0C7CE; background: #fff; box-sizing: border-box; /* width: 180px; */ padding: 0 20px; height: 48px; border-radius: 50px;}
.pay_history > ul > li .box_cont .btn_center ul li .btn_card {background: #00C1BB; border: 1px solid #00C1BB; color: #fff;}

.history_cont dl {display: table; width: 100%; margin-bottom: 16px;}
.history_cont dl:last-child {margin-bottom: 0;}
.history_cont dl dt,
.history_cont dl dd {display: table-cell; font-size: 16px; line-height: 24px;}
.history_cont dl dt {font-weight: bold; width: 100px;}
.history_cont dl dd {color: #55616D; text-align: left;}

.history_cont .sms_box {position: absolute; right: 0; bottom: 0;}

.file_down_wrap {position: relative; padding-right: 117px;}
.file_down_wrap.pr_0 {padding-right: 0;}
.file_down_wrap label {display: inline-block; width: 100%;}
.file_down_wrap label input {}

.file_down_wrap .btn_upload_box {width: 107px; position: absolute; right: 0; top: 0; cursor: pointer; z-index: 1;}
.file_down_wrap .btn_upload_box button {width: 100%; height: 48px; border: 1px solid #55616D; border-radius: 8px; background: #fff; font-size: 16px; font-weight: bold;}
.file_down_wrap .btn_upload_box input {position: absolute; width: 107px; height: 48px; right: 0; top: 0; opacity: 0;}

.btn_cms_down {background:#fff; border: 1px solid #55616D; border-radius: 8px; width: 100%; height: 48px; font-size: 16px;}
.btn_cms_down span {display: inline-block; background: url(../img/mypage/ico_cms_down.png) no-repeat left center/16px; padding-left: 22px;}

.triangle {}
.triangle th,
.triangle td {background: #fff !important; text-align: center !important; vertical-align: middle; font-size: 16px; border-right: 0 !important;}
.triangle tr th:last-child,
.triangle tr td:last-child {background: #DEF4F4 !important;}
.triangle th span {display: block; position: relative;}
.triangle th.this span:after {content:''; position: absolute; right: -54px; top: -12px; width: 0; height: 0; border: 0 solid transparent; border-bottom-width: 24px; border-top-width: 24px; border-left: 30px solid #fff;}

.triangle td span.green {color: #00C1BB; font-weight: bold;}
.triangle td p {font-size: 14px; margin: 8px 0 0; line-height: 22px;}
.triangle td select {border: 1px solid #C0C7CE; background: #fff url(../img/mypage/ico_select_arrow.png) no-repeat right 12px center/24px; height: 48px; border-radius: 8px; width: 100%; max-width: 304px; font-size: 16px; padding: 0 20px; box-sizing: border-box; cursor: pointer; appearance: none;}

.agree_box {text-align: center; background: #F3F5F7; border-radius: 8px; padding: 16px 32px; margin: 32px 0 0;}
.agree_box.all_agree {text-align: left;}
.agree_box.all_agree > .form_element > label {font-weight: bold;}

.tbl_box {}
.tbl_box .cell_box {}
.tbl_box .cell_box td {position: relative;}
.tbl_box .cell_box .btn_upload_box {}
.tbl_box .cell_box .btn_upload_box button {width: 100%; height: 48px; border: 1px solid #55616D; border-radius: 8px; background: #fff; font-size: 16px; font-weight: bold;}
.tbl_box .cell_box .btn_upload_box input {position: absolute; height: 48px; right: 0; top: 12px; opacity: 0;}

ul.agree_list {margin: 16px 0 0; padding-left: 32px;}
ul.agree_list li {margin-bottom: 16px; position: relative; padding-right: 21px;}
ul.agree_list li:last-child {margin-bottom: 0;}
ul.agree_list li label {font-size: 16px; font-weight: 500; line-height: 24px;}
ul.agree_list li label strong {color: #00C1BB;}
ul.agree_list li label strong.blk {color: #121417;}
ul.agree_list li > a {background: url(../img/mypage/ico_agree_arrow.png) no-repeat center/16px; display: inline-block; width: 16px; height: 16px; font-size: 0; position: absolute; right: 0; top: 4px; z-index: 1;}
ul.agree_list li > input[type="text"] {width: 100%; height: 48px; border: 1px solid #C0C7CE; border-radius: 8px; box-sizing: border-box; padding: 0 20px; font-size: 16px;}

.brd_box {border: 1px solid #000; padding: 20px; margin-bottom: 50px;}
.brd_box:last-child {margin-bottom: 0;}
.brd_box .info_wrap {position: relative; padding: 0 0 20px;}
.brd_box .info_wrap > ul {position: relative; padding-left:9px; font-size: 0;}
.brd_box .info_wrap > ul:after {content: ''; width: 4px; height: 4px; background: #000; border-radius: 50%; position: absolute; left: 0; top: 13px;}
.brd_box .info_wrap > ul > li {display: inline-block; vertical-align: middle; margin-right: 10px; padding-right: 10px; position: relative; font-size: 14px;}
.brd_box .info_wrap > ul > li:last-child {margin-right: 0; padding-right: 0;}
.brd_box .info_wrap > ul > li:after {content: ''; width: 1px; height: 10px; background: #666; position: absolute; right: 0; top: 7px;}
.brd_box .info_wrap > ul > li:last-child:after {display: none;}
.brd_box .info_wrap > ul > li strong,
.brd_box .info_wrap > ul > li span {display: inline-block; vertical-align: middle;}
.brd_box .info_wrap > ul > li strong {}
.brd_box .info_wrap > ul > li span {padding-left: 10px;}

.brd_box .info_wrap .info_modify {position: absolute; right: 0; top: -3px;}
.brd_box .info_wrap .info_modify ul {font-size: 0;}
.brd_box .info_wrap .info_modify li {display: inline-block; vertical-align: middle; margin-right: 10px;}
.brd_box .info_wrap .info_modify li:last-child {margin-right: 0;}
.brd_box .info_wrap .info_modify button {display: inline-block; font-weight: 700; font-size: 14px; line-height: 20px; padding: 4px 12px; text-align: center; background: #FFFFFF; border: 1px solid #C0C7CE; border-radius: 21px;}
.brd_box .form_element label {font-size: 0;}










@media (max-width: 1445px){

}
@media (max-width: 1440px){
	.mypage_wrap .mypage_cont {width: 100%; padding: 0 20px; box-sizing: border-box;}
	.pay_history > ul > li {width: 48%;}
}
@media (max-width: 1080px){
	.mypage_wrap > h3 {font-size: 20px; padding: 32px 0 20px; line-height: 32px;}
	.mypage_wrap .mypage_cont {width: 100%; padding: 0 10px; box-sizing: border-box;}
	.mypage_wrap .mypage_cont .table_top h3 {font-size: 15px;}
	.mypage_wrap .mypage_cont .table_top button {font-size: 14px; padding: 5px 12px;}
	.mypage_wrap .mypage_cont .table_top {margin: 0 0 10px;}
	.mypage_wrap .mypage_cont .table_top .btn_all_view span {font-size: 14px;}

	.mypage_tbl table th, .mypage_tbl table td {padding: 12px 5px; font-size: 13px; word-break: keep-all;}
	.mypage_tbl table td .file_upload > input[type="text"] {width: 100%;}
	.mypage_tbl.left_type th, .mypage_tbl.left_type td {padding: 16px 10px;}

	.pop_wrap {padding: 0 10px;}
	.pop_wrap .pop_cover .btn_x {top: 12px; right: 10px;}
	.pop_wrap .pop_cover h2.tit {font-size: 14px; padding: 10px 16px;}
	.pop_wrap .pop_cover .pop_cont .pop_tit {font-size: 15px;}

	.finish_msg {padding: 16px;}
	.finish_msg p {font-size: 14px;}
	.finish_msg strong {font-size: 14px;}

	.file_upload {padding-right: 153px; position: relative;}
	.file_upload button {position: absolute; right: 0; top: 0; padding: 11px 42px; font-size: 14px;}

	.pop_tbl table td .file_upload {padding-right: 0}
	.pop_tbl table td .file_upload button {position: static; display: block; margin: 8px 0 0; padding: 0; width: 80px; height: 30px;}

	.pop_tbl {overflow: auto; width: 100%; padding: 0 0 30px;}
	.pop_tbl table th,
	.pop_tbl table td {/* white-space: nowrap; */ word-break: keep-all; font-size: 14px; padding: 12px; line-height: 1.5;}
	.pop_tbl table td input {min-width: 150px; font-size: 13px; padding: 0 10px; height: 40px;}

	.date_select {padding: 0 10px; margin: 16px 0;}
	.date_select h3 {font-size: 16px;}
	.date_select .green_box {padding: 10px;}
	.date_select .green_box strong {display: block; margin: 0 0 10px;}
	.date_select .green_box .select_box {display: block; margin: 0 0 10px;}
	.date_select .green_box .select_box select {width: 47%; height: 35px;}
	.date_select .green_box .select_box > span {display: block; margin: 8px 0; text-align: center;}
	.date_select .green_box .search_btn {margin: 0 auto; display: block; font-size: 14px; height: 35px; width: 80px;}

	.use_time dl dt, .use_time dl dd {display: block;}

	.top_box ul {position: static; transform: unset; margin: 6px 0 0;}

	.pay_history > ul > li {width: 100%; margin-right: 0;}
	.mypage_tab ul {padding: 0 5px;}
	.mypage_tab ul li {width: 50%; margin: 0; padding: 5px; box-sizing: border-box;}
	/*
	.mypage_tab ul li:first-child:nth-last-child(2),
	.mypage_tab ul li:first-child:nth-last-child(2)~li {width: 50%;}
	.mypage_tab ul li:first-child:nth-last-child(3),
	.mypage_tab ul li:first-child:nth-last-child(3)~li {width: 33.33%;}
	.mypage_tab ul li:first-child:nth-last-child(4),
	.mypage_tab ul li:first-child:nth-last-child(4)~li {width: 25%;}
	*/

	.mypage_tab ul li a {padding: 11px 15px; font-size: 14px; letter-spacing: -1px; word-break: keep-all;}
	.history_cont .sms_box {position: static;}

	.phone_num strong {font-size: 20px;}
	.phone_num p {font-size: 14px;}
	.phone_num {padding: 16px 0;}

	.form_element label {font-size: 14px;}

	.result_wrap {padding: 0 10px 16px;}

	.txt_info {margin-top: 16px;}
	.txt_info strong {font-size: 16px; padding: 0 0 6px;}
	.txt_info ul li {word-break: keep-all; font-size: 12px; margin: 0;}

	.date_select .green_box .prc_wrap p {font-size: 14px;}
	.date_select .green_box .prc_wrap p strong {font-size: 18px; margin-bottom: 0;}

	.date_select .green_box .prc_wrap .tbl_box {width: 350px; padding: 10px 0;}
	.date_select .green_box .prc_wrap dl {margin-bottom: 5px;}
	.date_select .green_box .prc_wrap dt {font-size: 14px; width: 20%;}
	.date_select .green_box .prc_wrap dd strong.prc {font-size: 20px;}
	.date_select .green_box .prc_wrap dd strong.prc span {font-size: 11px;}
	.date_select .green_box .prc_wrap dd {font-size: 14px; padding-left: 16px;}

	.result_wrap .btn_excel,
	.result_wrap .btn_basic {width: 150px; height: 35px;}
	.result_wrap .btn_excel span,
	.result_wrap .btn_basic span {font-size: 14px;}

	.top_box ul li button {font-size: 14px; padding: 4px 16px;}

	.pay_history > ul > li .box_cont {padding: 10px 15px 10px;}
	.pay_history > ul > li .box_cont .history_top strong {padding-bottom: 12px; font-size: 16px;}
	.pay_history > ul > li .box_cont .history_top .btn_detail {font-size: 14px; width: 90px; height: 35px;}
	.history_cont {margin: 16px 0;}
	.history_cont .num_box strong {font-size: 22px;}
	.pay_history > ul > li .box_cont .btn_center ul li button {font-size: 14px; padding: 4px 10px; height: auto; width: auto; box-sizing: border-box;}
	.history_cont dl dt, .history_cont dl dd {font-size: 14px;}
	.result_wrap .tit_result {font-size: 16px;}
	.btn_cms_down {font-size: 14px;}
	.file_down_wrap .btn_upload_box button {font-size: 14px;}
	.pop_wrap .pop_cover .btn_center_box button {font-size: 14px; height: 35px; padding: 0 24px;}
	.pop_wrap .pop_cover .btn_center_box {padding: 16px 0;}

	.triangle th.this span:after {display: none;}
	ul.agree_list li label {font-size: 14px;}

	.result_wrap .tbl_box .cell_box {display: block; width: 100%; padding: 0; margin: 10px 0;}
	.result_wrap .tbl_box .cell_box:first-child {width: 100%; text-align: center;}
	.result_wrap .tbl_box .cell_box > img {max-width: 100%;}

	.qa_wrap .agreement_box > ul {padding: 0;}
	.qa_wrap .agreement_box > ul > li .form_element {padding-right: 25px;}

	.mypage_wrap .mypage_cont .table_top .right_box {position: static; transform: unset; width: 100%; margin: 10px 0 0;}
	.mypage_wrap .mypage_cont .table_top .right_box > p {font-size: 15px;}
	.mypage_wrap .mypage_cont .table_top .right_box > ul li a {font-size: 12px; padding: 5px 12px;}

	.brd_box .info_wrap > ul > li {font-size: 12px;}
	.brd_box .info_wrap .info_modify button {font-size: 12px;}

	.result_wrap .modify_tit {font-size: 0;}
	.result_wrap .caution_box {margin: 0;}
	.result_wrap .caution_box .modify_ok {padding: 0; width: 140px; height: 40px; font-size: 14px;}

	.change_result {font-size: 13px; margin: 0 0 10px;}
	.delete_agree {font-size: 13px; margin: 0 0 10px;}
	.elec_sign h3 {font-size: 13px;}

}

@media (max-width: 640px){
	.brd_box .info_wrap .info_modify {position: static; transform: unset; margin: 10px 0 0;}
	.brd_box {padding: 10px;}
}